PostgreSQL 7.2.1 Documentation
Prev |  | Next

# pg_lo_close

## Name

pg_lo_close -- close a large object

## Synopsis

    pg_lo_close conn fd

### Inputs

`conn`

  Specifies a valid database connection.

`fd`

  A file descriptor for use in later pg_lo* routines.

### Outputs

None

## Description

`pg_lo_close` closes an Inversion Large Object.

## Usage

Prev | Home | Next
pg_lo_open | Up | pg_lo_read